## reportbug 3.21.2ubuntu1

=== debian/changelog ===
reportbug (3.21.2ubuntu1) edgy; urgency=low

  * Merge from debian unstable, remaining changes:
    - use python2.4,
    - stricter debhelper build-dependency,
    - use the ubuntu BTS by default.

 -- Scott James Remnant <scott@ubuntu.com>  Thu,  6 Jul 2006 10:34:11 +0100

reportbug (3.21.2) unstable; urgency=low

  * Fix SMTP retry code not to loop forever.  (Closes: #371095)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Jun 2006 12:54:04 -0400

reportbug (3.21.1) unstable; urgency=low

  * The "test patches before releasing" release.
  * Fix SMTP retry code to actually work.  (Closes: #370593)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Jun 2006 20:33:43 -0400

reportbug (3.21) unstable; urgency=low

  * Parse the NEW queue for new packages; patch from Bastian Kleineidam.
    (Closes: #370443)
  * Avoid metapackage bug reporting crash.  (Closes: #345699, #345402)
  * Retry if SMTP password fails; patch from Adam Porter.
    (Closes: #318787)
  * Improve "Kernel" line on kFreeBSD, Hurd.  (Closes: #264042)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  5 Jun 2006 08:57:00 -0400

reportbug (3.20) unstable; urgency=low

  * Remove the experimental tag.  (Closes: #360662)
  * Autotagging experimental is thus silly.  (Closes: #229579)
  * Fix spelling of "overridden" in reportbug(1).  (Closes: #360839)
  * Fix matching of "i386" to architectures in checkversions.py.
    (Closes: #361359, #361641)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  9 Apr 2006 12:34:44 -0400

reportbug (3.19) unstable; urgency=low

  * Include --tag=patch example in man page.  (Closes: #355821)
  * Include programming language in WNPP template.  (Closes: #328415)
  * Fix checkversions.py to actually work; it's been broken for a while,
    apparently.

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  2 Apr 2006 01:15:42 -0500
