=== debian/control ===
Source: reportbug
Section: utils
Priority: standard
Maintainer: Chris Lawrence <lawrencc@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>> 4.2.28)
Build-Depends-Indep: python2.4

Package: reportbug
Architecture: all
Depends: python2.4
Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums, file (>> 1.30), dlocate
Description: reports bugs in the Debian distribution
 reportbug is a tool designed to make the reporting of bugs in Debian
 and derived distributions relatively painless.  Its features include:
 .
  * Integration with the mutt, af, and mh/nmh mail readers.
  * Access to outstanding bug reports to make it easier to identify
    whether problems have already been reported.
  * Automatic checking for newer versions of packages.
  * Optional automatic verification of integrity of packages via debsums.
  * Support for following-up on outstanding reports.
  * Optional PGP/GnuPG integration.
 .
 reportbug is designed to be used on systems with an installed mail
 transport agent, like exim or sendmail; however, you can edit the
 configuration file and send reports using any available mail server.
