## reportbug 3.31

=== debian/changelog ===
reportbug (3.31) unstable; urgency=low

  * Add po4a support for translating man pages.  (Closes: #392458)
  * More ehlo/helo madness.
  * Change default for get_string() in the urwid interface to ''.
    (Closes: #392608)
  * Add BIG CAPS WARNINGS to the reportbug presubj about the new default
    behavior of exim4.  (Closes: #392609)
  * Warn user that email addresses may be harvested by spambots in
    offer_configuration().
  * Remove bogus documentation that '-v' == '--version' in reportbug(1).
    (Closes: #397204)
  * Don't crash if package-specific info is non-UTF-8.
    (Closes: #393657, #397206)
  * Suggest python-urwid.  (Closes: #394579)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  5 Nov 2006 17:31:45 -0600

reportbug (3.30) unstable; urgency=low

  * Put bugs that are fixed in subsequent releases at the top of the bug
    browser; this should hopefully reduce the incidence of duplicate
    reports.  (Note that some bugs that are closed may appear at the top
    due to known problems in debbugs.)
  * Don't allow tab-expansion of the realname in offer_configuration(); this
    should resolve the encoding issues that some people have been bumping
    into.
  * When some recipients are refused, inform the user and dump the report
    in a temporary file.  (Closes: #387691)
  * Bypass vi nag when $EDITOR is set.  (Closes: #388437)
  * Add an extra EHLO when doing STARTTLS, since (contrary to the smtplib
    documentation) smtplib seems to need it.  (Closes: #3226523)
  * Fix crash when bugtitle lacks a colon.  (Closes: #389259)
  
 -- Chris Lawrence <lawrencc@debian.org>  Thu, 28 Sep 2006 21:16:38 -0500

reportbug (3.29.5) unstable; urgency=low

  * Fix missing parenthesis in offer_configuration.  (Closes: #386737)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 10 Sep 2006 13:53:12 -0500

reportbug (3.29.4) unstable; urgency=low

  * Fixup handling of "any_ok" dialogs in urwid interface.
    (Closes: #385810)
  * Handle non-ASCII encodings better in offer_configuration().
    (Closes: #385597)
  * Also handle them better when dealing with the editor.
    (Closes: #386463)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Sep 2006 19:21:48 -0500

reportbug (3.29.3) unstable; urgency=low

  * Fix crash when the maintainer field is unavailable.  (Closes: #384778)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 26 Aug 2006 11:37:17 -0500

reportbug (3.29.2) unstable; urgency=medium

  * Fallback gracefully when the selected UI can't be imported.
    (Closes: #384648)
  * Fix split in reportbug_ui_urwid.  (Closes: #384617)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 25 Aug 2006 21:05:19 -0500

reportbug (3.29.1) unstable; urgency=low

  * Fix crashes when maintainer name is UTF-8 encoded.
    (Closes: #384423, #384547)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 24 Aug 2006 20:17:42 -0500

reportbug (3.29) unstable; urgency=low

  * Send the version header in BTS queries.
  * Include version in which closed bugs were fixed in the bug listing.
  * Handle bug reports that don't exist (like #2).  (Closes: #376245)
  * Fix ewrite() failure when % in message but no arguments.
    (Closes: #384167)
  * Improvements to character set handling: available and status
    information are assumed to be in UTF-8; avoid crashes with weird
    characters in realname.  (Closes: #337276)
  * If an Origin header is detected, ensure that the proper system
    information is looked up for filing the bug report.  (Closes: #341618)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Aug 2006 13:45:04 -0500

reportbug (3.28) unstable; urgency=low

  * Actually search sys.path for available UIs.  (Closes: #383665)
  * The urwid interface is mostly functional in this release; feel free
    to test it.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 18 Aug 2006 17:02:08 -0500

reportbug (3.27) unstable; urgency=medium

  * Fix string formatting bug in the SMTP username prompt in
    offer_configuration().  (Closes: #383583)
  * Ask the user if the bug still exists in that version to avoid
    automatically reopening reports.  (Closes: #383503)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 18 Aug 2006 11:04:23 -0500

reportbug (3.26) unstable; urgency=medium

  * The "don't be more clever than the patch-writer" release.
  * Instead of importing uis, search sys.path for them.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 16 Aug 2006 21:14:39 -0500

reportbug (3.25) unstable; urgency=low

  * Remove superfluous postinst and prerm scripts; python-central takes
    care of this now.  (Closes: #383024)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 14 Aug 2006 16:41:47 -0500

reportbug (3.24) unstable; urgency=low

  * Apply updated patch from Phillip Kern to work with the GNOME interface
    (which should appear in experimental soon).

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 Aug 2006 10:17:27 -0500

reportbug (3.23) unstable; urgency=medium

  * Fix reportbug_ui_text.get_multiline().  (Closes: #382486)
  * Document that handling scripts must use #!/bin/bash to use getkey and
    yesno--this has always been the case since the days of bug, but never was
    documented anywhere.  (Closes: #294954)
  * Document pseudo-packages (and how to see the list recognized by
    reportbug) in reportbug(1).  (Closes: #379919)
  * Request a version number if reporting a bug against a source package.
    (Closes: #330339)
  * Call ehlo() after starttls(), as the smtplib documentation says we should.
    (Closes: #322523)
  * If a smtphost is specified in offer_configuration, ask for smtpuser.
    (Closes: #295997)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 11 Aug 2006 18:16:50 -0500

reportbug (3.22) unstable; urgency=low

  * Apply patches from Philipp Kern to provide better hooks for the GNOME
    interface.
  * Update for Python transition.  (Closes: #380934)
  * Now works with Python 2.4.  (Closes: #341974)

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  9 Aug 2006 21:36:43 -0500
