=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: standard
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>> 4.2.28)
-Build-Depends-Indep: python2.4
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), po4a (>= 0.23)
+Build-Depends-Indep: python-dev
+XS-Python-Version: current, >= 2.4
 
 Package: reportbug
 Architecture: all
-Depends: python2.4
-Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums, file (>> 1.30), dlocate
+Depends: ${python:Depends}
+Recommends: python-cjkcodecs | python-iconvcodec
+Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums, file (>> 1.30), dlocate, python-urwid
+XB-Python-Version: ${python:Versions}
 Description: reports bugs in the Debian distribution
  reportbug is a tool designed to make the reporting of bugs in Debian
  and derived distributions relatively painless.  Its features include:
@@ -25,3 +28,12 @@
  reportbug is designed to be used on systems with an installed mail
  transport agent, like exim or sendmail; however, you can edit the
  configuration file and send reports using any available mail server.
+ .
+ This package also includes the "querybts" script for browsing the
+ Debian bug tracking system.
+ .
+ If your system's users use locales with character sets other than
+ UTF-8 and ISO-8859-*, one of either python2.3-cjkcodecs or
+ python2.3-iconvcodec is required for proper operation.  For Asian
+ locales, the use of python2.3-cjkcodecs is preferred over the more
+ limited python2.3-iconvcodec.
