## reportbug 3.31ubuntu1

=== debian/changelog ===
reportbug (3.31ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - send bug reports to the the ubuntu-users mailing list

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 28 Nov 2006 12:40:17 +0000
