## reportbug 3.31+etch1

=== debian/changelog ===
reportbug (3.31+etch1) stable; urgency=low

  * debian/control
    - added me to uploaders (to avoid NMU)
  * adapting Don Armstrong's patch to use reportbug.debian.org MX instead of
    bugs.debian.org

 -- Sandro Tosi <morph@debian.org>  Sat, 13 Dec 2008 23:37:37 +0100
