=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: utils
 Priority: standard
 Maintainer: Chris Lawrence <lawrencc@debian.org>
+Uploaders: Sandro Tosi <morph@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), po4a (>= 0.23)
 Build-Depends-Indep: python-dev
