## reportbug 3.38ubuntu2

=== debian/changelog ===
reportbug (3.38ubuntu2) gutsy; urgency=low

  * Added the fiordland.ubuntu.com SMTP server in reportbug.conf so that
    reportbug works without a MTA.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 16 Jun 2007 17:00:42 +1000

reportbug (3.38ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - send bug reports to the the ubuntu-users mailing list

 -- Andrea Veri <bluekuja@ubuntu.com>  Sat, 12 May 2007 12:01:49 +0200

reportbug (3.38) unstable; urgency=low

  * Use apt-cache showsrc and apt-cache show to eliminate churns of the
    available database.  (Closes: #414487)
  * Another Unicode cleanup in offer_configuration().  (Closes: #421613)
  * Conflict with broken version of python-central.  (Closes: #418166)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 11 May 2007 21:00:36 -0500

reportbug (3.37ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - send bug reports to the the ubuntu-users mailing list
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Kjell Braden <fnord@pentabarf.de>  Sat,  5 May 2007 09:29:23 +0200

reportbug (3.37) unstable; urgency=low

  * More Unicode cleanups (Closes: #420038)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 19 Apr 2007 13:21:39 -0500

reportbug (3.36) unstable; urgency=low

  * Fix urwid select_multiple() call to return an empty list when cancel
    is selected.  (Closes: #418411)
  * Allow submitting additional information in queryonly mode.
    (Closes: #265014)
  * Clear the pipe from apt-cache dumpavail before shutting it down.
    (Closes: #418209)
  * Don't crash when in newt UI and browsing bugs that are fixed.
    (Closes: #419275)
  * Update display_message() for Urwid 0.9.8; conflict with previous
    versions which will no longer work.  (Closes: #419469)
  * Remove os.curdir from sys.path.  (Closes: #419466)
  * Unicode cleanups with wnpp Owner: header handling.  (Closes: #407122)
  * Update the pseudo-packages list.  (Closes: #418759).  Note that reportbug
    uses 'linux-image' instead of 'kernel' since the former will resolve using
    virtual packages to the user's installed kernel (or a choice thereof),
    providing more accurate reports than simply falling into the 'kernel'
    bucket.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Apr 2007 15:19:16 -0500

reportbug (3.35) unstable; urgency=low

  * Include # of cores for SMP kernels in system information section.
    (Closes: #417383)
  * More dumpavail cleanups.  (Closes: #418209)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  2 Apr 2007 11:14:49 -0500

reportbug (3.34.2) unstable; urgency=high

  * Test if the realname is a str or unicode before trying to decode it.
    (Closes: #416883)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Mar 2007 21:25:05 -0500

reportbug (3.34.1) unstable; urgency=high

  * Decode non-ASCII characters in .reportbugrc rather than trying to
    encode them.  (Closes: #416518)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 Mar 2007 11:11:46 -0500

reportbug (3.34) unstable; urgency=low

  * The "why can't I make Python assume the user is sane and using UTF-8
    instead of 7-bit ASCII" release?
  * Fix check for nonexistent/bogus package names.  (Closes: #407587)
  * Avoid crash with Unicode maintainer names.  (Closes: #409445)
  * Avoid crash with Unicode crap in debconf output.  (Closes: #386659)
  * Fiddle with more Unicode crap in hopes of avoiding crashes.
    (Closes: #407133)
  * Use fancy iterator to avoid caching apt-cache dumpavail and the status
    database.  Downside: more disk thrashing.  Upside: less memory used.
    (Closes: #404249)
  * Urwid UI patches: fix wide buttons and add question marks to yes/no
    prompts.  Thanks to Rafael Laboissiere.  (Closes: #415339, #415340)
  * Kudos go to packages.debian.org directly if smtphost is set to
    bugs.debian.org; we also send all kudos to package@p.d.o.
    (Closes: #412766)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Mar 2007 17:14:06 -0500

reportbug (3.33) unstable; urgency=low

  * Fix French translation of man page.  (Closes: #404900)
  * Use text interface password input in urwid interface.
    (Closes: #398420)
  * Disable mouse reporting in urwid interface.  (Closes: #390465, #394477)
  * Don't check available version for configured but not installed packages.
    (Closes: #406150)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 14 Jan 2007 14:48:28 -0600

reportbug (3.32) unstable; urgency=low

  * Remove recommendations of python-{cjkcodecs,iconvcodec}.
    (Closes: #401870)
  * Encode unicode strings before output in text interface's ewrite()
    function.  (Closes: #404165)
  * More unicode fixups.  (Closes: #397357, #403385)
  * Fix typo in help message.  (Closes: #397983)
  * Bail out immediately if no subject specified in a followup.
    (Closes: #403668)
  * Update French man page.  (Closes: #400276)
  
 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Dec 2006 00:44:51 -0600
