=== debian/rules ===
--- 
+++ 
@@ -78,7 +78,7 @@
 	dh_compress
 	dh_fixperms
 	dh_pycentral
-	dh_python
+#	dh_python
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
