## reportbug 3.38ubuntu2.1

=== debian/changelog ===
reportbug (3.38ubuntu2.1) gutsy-proposed; urgency=low

  * Stop spamming ubuntu-users mailinglist.
    Stop working for bts=ubuntu and refer to ubuntu-bug instead.
    - reportbug
    - reportbug_submit.py
    (LP: #310741)

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 25 Jan 2009 18:54:43 +0100
