## reportbug 3.39ubuntu1~gutsy1

=== debian/changelog ===
reportbug (3.39ubuntu1~gutsy1) gutsy-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Siegfried Gevatter (RainCT) <siggi.gevatter@gmail.com>  Thu, 17 Jan 2008 17:09:18 +0000

reportbug (3.39ubuntu1) hardy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - send bug reports to the ubuntu-users mailing list.
    - Added the fiordland.ubuntu.com SMTP server in reportbug.conf so
      that reportbug works without a MTA.
  * Add a -P option to allow to set pseudo-headers. This is useful to
    set usertags at bug submission time. (patch is from Debian bug
    #445144)

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 03 Oct 2007 16:44:28 +0200

reportbug (3.39) unstable; urgency=low

  * Add man page for reportbug.conf, thanks to Y Giridhar Appaji Nag.
    (Closes: #437473)
  * Cope (hopefully) with non-ASCII realnames in .reportbugrc when
    reportbug --help is invoked.  (Closes: #434011, #432505)
  * Get rid of duplicate listings for uninstalled packages due to multiple
    appearances in the available file.  (Closes: #424433, 427660)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 16 Aug 2007 17:40:08 -0500
