## reportbug 3.39ubuntu3

=== debian/changelog ===
reportbug (3.39ubuntu3) hardy; urgency=low

  * reportbug.1: mention Ubuntu specific changes (LP: #163924)

 -- Daniel Hahler <ubuntu@thequod.de>  Tue, 29 Jan 2008 23:41:19 +0100

reportbug (3.39ubuntu2) hardy; urgency=low

  * reportbug_submit.py: only display ubuntu-users specific message if
    BTS "ubuntu" is used in send_report.
    Restore the general debbugs message to be used in all other
    cases. (LP: #114917)

 -- dAniel hAhler <ubuntu@thequod.de>  Wed, 16 Jan 2008 01:54:11 +0100
