## reportbug 3.39ubuntu3.1

=== debian/changelog ===
reportbug (3.39ubuntu3.1) hardy-proposed; urgency=low

  * Stop spamming ubuntu-users mailinglist.
    Stop working for bts=ubuntu and refer to ubuntu-bug instead.
    - reportbug
    - reportbug_submit.py
    (LP: #310741)

 -- Daniel Hahler <ubuntu@thequod.de>  Sun, 25 Jan 2009 18:57:59 +0100
