## reportbug 3.41ubuntu2

=== debian/changelog ===
reportbug (3.41ubuntu2) intrepid; urgency=low

  * reportbug: pick new shebang line from 3.42, which fixes import of
    python-urwid (LP: #276062)

 -- Daniel Hahler <ubuntu@thequod.de>  Mon, 29 Sep 2008 22:19:12 +0200

reportbug (3.41ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu specific changes:
    - reportbug.conf:
      - "bts ubuntu"
      - "smtphost fiordland.ubuntu.com":
        Added the fiordland.ubuntu.com SMTP server in reportbug.conf so
        that reportbug works without a MTA.
    - reportbug_submit.py: only display ubuntu-users specific message if
      BTS "ubuntu" is used in send_report.
    - reportbug.1: mention Ubuntu specific changes (LP: #163924)
  * Fixes LP: #239124, #204009

 -- Daniel Hahler <ubuntu@thequod.de>  Fri, 20 Jun 2008 18:11:24 +0200

reportbug (3.41) unstable; urgency=high

  [ Sandro Tosi ]
  * Security bugfix release, hence urgency is set to high
  * querybts, reportbug_submit.py
    - os.curdir is not added to sys.path anymore, thanks to Thomas Arendsen
      Hein <thomas@intevation.de> for the report; Fixes: CVE-2008-2230;
      Closes: #484311

  [ Chris Lawrence ]
  * debian/control
    - Added self to Uploaders
    - Set Maintainer to new list on alioth.

  [ Y Giridhar Appaji Nag ]
  * debianbts.py
    - Remove kde, ximian (and helixcode) and mandriva, they use bugzilla
    - Remove grml, they use roundup
  * --body-file doesn't allow preview of report, don't suggest using it with
    saved files.  Thanks Shai Berger <shai@platonix.com> for the bug report
    (Closes: #484245)
  * remove calls to sys.path.append('/usr/share/reportbug') from reportbug

 -- Sandro Tosi <matrixhasu@gmail.com>  Wed, 04 Jun 2008 18:07:23 +0200

reportbug (3.40) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - added Giridhar and me to Uploaders
    - added "DM-Upload-Allowed: yes"
    - bump Standards-Version to 3.7.3
    - moved python-central to Build-Depends-Indep and version bump to >= 0.5.14
    - updated Conflicts with python-central version lower than 0.5.13 (Closes:
      #418166)
    - added Vcs-{Svn,Browser} fields
    - added Homepage field
  * debian/copyright
    - clear separation of author, copyright and license notices
  * debian/menu
    - section updated to "Applications/System/Administration"
  * debian/rules
    - removed export DH_COMPAT
    - now using binary-indep since it's and arch: all package
    - doesn't remove 'test' dir anymore, since now it's used for unittests
      files
  * debian/compat
    - added with value = 5
  * reportbug.conf.5, po4a/add_fr/{reportbug.add,querybts.add}
    - escaped minus sign to be an hyphen
  * reportbug.ja.1
    - fixed some formatting errors
  * debianbts.py
    - added 'nm.debian.org' pseudo-package, Giridhar's patch (Closes: #478414)
    - removed Gnome BTS from bugs forward; Giridhar's patch (Closes: #439351)
    - removed [cruft-report] option from ftp.debian.org RM template;
      Giridhar's patch (Closes: #474970)
    - reintroduced 'kernel' pseudo-package, but just to fall back to
      'linux-image' (Closes: #423197)
    - added 'wiki.debian.org', 'release.debian.org' and 'spam' pseudo-packages
  * reportbug.py
    - uses dpkg when dlocate can't find the package's file (Closes: #429824,
      #422369, #322983, #408834)
  * reportbug.el
    - applied patch to let Gnus work; thanks to Håkon Stordahl for it (Closes:
      #227153)
  * reportbug
    - explained how to reuse a saved file (generated by not submitting a bug
      report); (Closes: #328531)
    - (get_other_package_name) even if 'kernel' pseudo-package is chosen, we
      will default on 'linux-image'
    - cleared that the summary will be used for bug subject; thanks to Bart
      Massey <bart@cs.pdx.edu> for the report (Closes: #426942)
  * reportbug.1
    - fixed a little typo in "-i FILE, --include=FILE" options, as suggested
      in #328531
    - reordered "REPORTBUGEMAIL, DEBEMAIL, EMAIL" to match selection order;
      thanks to Jari Aalto <jari.aalto@cante.net> for report and (partial)
      patch; (Closes: #472296)
  * checks/compare_pseudo-pkgs_lists.py
    - added to compare local pseudo-packages list with the one on ftp-master
  * Makefile
    - added "checks" target to run scripts under "checks/" dir

  [ Ben Finney ]
  * Makefile, */module.mk
    - Begin a modular makefile structure for package development and build
      tasks
  * test/*
    - Begin unit test suite
    - Add make target so 'make test' runs the unit test suite
  * debian/control
    - Build-Depends-Indep on 'python-nose' for the unit test suite
  * debian/copyright
    - Convert to machine-parseable format.
  * README.developers
    - Describe new unit test suite capabilities
    - Describe new makefile targets 'test', 'test-continuous', 'coverage',
      'pyflakes', 'pylint'
  * reportbug
    - Remove ancient workaround for 'import site' (originally introduced
      for bug #290043), no longer needed in any supported Python version.
    - Clean up temp file always during mail message generation
      (closes: #340560).
  * debianbts.py
    - Put ITP template in named module attribute for access elsewhere.

  [ Y Giridhar Appaji Nag ]
  * Use singular they instead of he/she.  Thanks Adeodato Simó
    <dato@net.com.org.es> (Closes: #458356)
  * Add security-tracker to the list of pseudo-packages, re-org the list to be
    in alphabetical order (like it was earlier).
  * Updated French manpage, thanks Sylvain Cherrier <sylvain.cherrier@free.fr>
    (Closes: #481775)
  * Specified local path for GPL license
  * Change help text for 'q' and 'n' in the final step after exiting the
    editor.  Retain both options in the interest of making minimal changes to
    existing UI (Closes: #483063)
  * Specified the license for files under checks/ dir

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 27 May 2008 23:41:21 +0200

reportbug (3.39-0.1) unstable; urgency=low

  * Non-maintainer upload

