=== debian/control ===
--- 
+++ 
@@ -2,17 +2,22 @@
 Section: utils
 Priority: standard
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), po4a (>= 0.23)
-Build-Depends-Indep: python-dev
+XSBC-Original-Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
+Uploaders: Sandro Tosi <matrixhasu@gmail.com>, Y Giridhar Appaji Nag <giridhar@appaji.net>, Chris Lawrence <lawrencc@debian.org>
+Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 5.0.37.2), po4a (>= 0.23)
+Build-Depends-Indep: python-dev, python-central (>= 0.5.14), python-nose
 XS-Python-Version: current, >= 2.4
+DM-Upload-Allowed: yes
+Vcs-Svn: svn://svn.debian.org/svn/reportbug/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/reportbug/trunk/
+Homepage: http://alioth.debian.org/projects/reportbug/
 
 Package: reportbug
 Architecture: all
 Depends: ${python:Depends}, apt
 Suggests: postfix | exim4 | mail-transport-agent, gnupg | pgp, debconf-utils (>> 1.1.0), debsums, file (>> 1.30), dlocate, python-urwid
-Conflicts: python-urwid (<< 0.9.8-1), python-central (= 0.5.13)
+Conflicts: python-urwid (<< 0.9.8-1), python-central (<< 0.5.13)
 XB-Python-Version: ${python:Versions}
 Description: reports bugs in the Debian distribution
  reportbug is a tool designed to make the reporting of bugs in Debian
