=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -23,7 +22,7 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -rf `find . -name '*~' -o -name '.#*' -o -name '*.orig' -o -name '*.rej' -o -name '*.py[co]'` test sed-script
+	rm -rf `find . -name '*~' -o -name '.#*' -o -name '*.orig' -o -name '*.rej' -o -name '*.py[co]'` sed-script
 	po4a --rm-translations po4a/po4a.cfg
 
 	dh_clean
@@ -55,12 +54,12 @@
 
 	touch install-stamp
 
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
