## reportbug 3.48

=== debian/changelog ===
reportbug (3.48) unstable; urgency=low

  [ Don Armstrong ]
  * Patch to use reportbug.debian.org MX instead of bugs.debian.org; in the same
    change, we set port to 587 for reportbug.d.o to avoid ISP filtering 25 port;
    Closes: #508659

  [ Sandro Tosi ]
  * debian/NEWS
    - added an entry to explain the changes in this version

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Dec 2008 15:39:20 +0100

reportbug (3.47) unstable; urgency=low

  * reportbuglib/reportbug_ui_text.py
    - added filter for bugs reports, removing all the additional info not
      needed; thanks to Ryo Igarashi for the report; Closes: #504424

 -- Sandro Tosi <morph@debian.org>  Wed, 12 Nov 2008 16:28:40 +0100

reportbug (3.46) unstable; urgency=low

  * debian/control
    - updated my email address
  * reportbuglib/reportbug_ui_text.py
    - convert BTS output from UTF-8 to local encoding; thanks to Mark Hobley,
      Gregor Herrmann and Klaus Ethgen for the bug reports and to Vincent
      Fourmond for the patch; Closes: #497641, #496159, #504005

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Nov 2008 12:54:33 +0100

reportbug (3.45) unstable; urgency=low

  * reportbuglib/reportbug_ui_urwid.py
    - added get_password function; thanks to Torsten Wiebke and Jan Muszynski
      for the reports; Closes: #494509, #491328
  * reportbuglib/debianbts.py
    - added removal of cruft from BTS parsed page; thanks to Davide Prina, Dan
      Greene and Paul Menzel for the reports; Closes: #494545, #495018, #495050

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 16 Aug 2008 15:20:38 +0200

reportbug (3.44) unstable; urgency=medium

  [ Chris Lawrence ]
  * reportbug
    + Yet another character set issue fix.  (Closes: #492240)

  [ Sandro Tosi ]
  * debian/control
    - changed build-dep-indep from python-dev to python
    - bump required Python version to >= 2.5; thanks to Gilles Sadowski for
      the report; Closes: #492490 (RC bug, hence urgency set to medium)

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 26 Jul 2008 19:17:44 +0200

reportbug (3.43) unstable; urgency=medium

  [ Ben Finney ]
  * reportbuglib/reportbug_ui_urwid.py
    + Ensure 'spawn_editor' is available for 'urwid' interface
      (closes: #488928).

  [ Sandro Tosi ]
  * reportbuglib/reportbug.py, reportbug
    - reports status of suggested packages; thanks to Ari Pollak for the
      report; Closes: #441056
  * reportbug
    - fixed packages list generation for a file search if run not in a tty (or
      via --template); thanks to Dan Jacobson for the report; Closes: #489515
    - for serious bugs, clearly states that "unknown" section downgrades to
      normal; thanks to Michael Meskes for the report; Closes: #362947
    - --template now includes "Package-specific info"; thanks to Marc Haber
      for the report; Closes: #396899
  * reportbuglib/reportbug.py
    - show system information only if the bug is not against wnpp; thanks to
      Francois Marier for the report; Closes: #448806
    - reinforce that RM bugs for testing are for testing only; thanks to
      Adeodato Simó for the report; Closes: #491013
  * README.Users
    - added how to usertag a bug at submit-time
  * TODO
    - removed CVS location (outdated and now supported with Vcs-Svn in
      debian/control)
    - removed item for migration to python-btsutils, filed a bug instead:
      #490548
  * debian/copyright
    - shortened Format-Specification, removing the GET parameter on the URL
      (lintian warning)

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 17 Jul 2008 20:19:34 +0200

reportbug (3.42) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 3.8.0 (no changes needed)
  * checks/compare_pseudo-pkgs_lists.py
    - updated ftp-master url (previous was on brz, but ftp-master moved to
      git and there is no web file access)
  * reportbug
    - do not ask for additional tags if the user is filing a bug against
      ftp.debian.org; thanks to Bernd Zeimetz for the report; Closes: #486753
    - all fields of ITP bugs must contain valid data and not template lines;
      thanks to Adeodato Simó for the bug report; Closes: #293361
  * README.Users
    - added to contain suggestions or some info helpful to users
  * checks/compare_pseudo-pkgs_lists.py
    - updated due to new reportbuglib format

  [ Sandro Tosi, Ben Finney ]
  * reportbug
    - Changed shebang to Debian standard "/usr/bin/python", removing "-S"
      parameter. Now urwid is imported; thanks to Neil Mayhew for the hint.
      (Closes: #484534)

  [ Ben Finney ]
  * reportbug
  * querybts
  * script
    - Standardise all Python programs to same shebang line as per Debian
      Python policy §1.3.2.
  * reportbug_submit.py
  * checks/compare_pseudo-pkgs_lists.py
    - Remove shebang line from non-executable modules.
  * Tidy up imports.
    - reportbug, querybts, *.py
      - Remove redundant imports.
      - Import names explicitly.
      - Use '__import__' for importing dynamically-named modules,
        instead of 'exec' + 'eval'.
    - reportbug_submit.py
      - Don't munge sys.path unnecessarily.
    - test/*.py
      - Ensure programs and modules don't cause ImportError.
  * Move library modules to new 'reportbuglib' Python package.
  * debian/rules
    - Install library modules from current location.

 -- Sandro Tosi <matrixhasu@gmail.com>  Mon, 30 Jun 2008 00:39:27 +0200
