=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <matrixhasu@gmail.com>, Y Giridhar Appaji Nag <giridhar@appaji.net>, Chris Lawrence <lawrencc@debian.org>
-Standards-Version: 3.7.3
+Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
+Uploaders: Sandro Tosi <morph@debian.org>, Y Giridhar Appaji Nag <giridhar@appaji.net>, Chris Lawrence <lawrencc@debian.org>
+Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5.0.37.2), po4a (>= 0.23)
-Build-Depends-Indep: python-dev, python-central (>= 0.5.14), python-nose
-XS-Python-Version: current, >= 2.4
+Build-Depends-Indep: python, python-central (>= 0.5.14), python-nose
+XS-Python-Version: current, >= 2.5
 DM-Upload-Allowed: yes
 Vcs-Svn: svn://svn.debian.org/svn/reportbug/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/reportbug/trunk/
