## reportbug 3.48ubuntu1

=== debian/changelog ===
reportbug (3.48ubuntu1) jaunty; urgency=low

  * Merge from debian unstable (LP: #314556), remaining changes:
    - Make reportbug stop working for bts=ubuntu and refer to
      "ubuntu-bug" instead
    - reportbug: exit with an error, if bts=ubuntu (or unconfigured)
    - debian/control: add prominent note to package description

 -- Iain Lane <laney@ubuntu.com>  Tue, 06 Jan 2009 23:24:20 +0000

reportbug (3.47ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Make reportbug stop working for bts=ubuntu and refer to
      "ubuntu-bug" instead (LP: #228183, #123414)
    - reportbug: exit with an error, if bts=ubuntu (or unconfigured)
    - debian/control: add prominent note to package description

 -- Daniel Hahler <ubuntu@thequod.de>  Wed, 10 Dec 2008 21:52:53 +0100
